@charset "utf-8";
/* CSS Document */
/*-----index適応-----*/

@media screen and (max-width:800px){
	
	
/*--------------------
トピックスタブ
--------------------*/

#column_tabs{
	z-index:2;
}

#column_tabs ul li{
	float:left;
	width: 50%;
}


#column_tabs ul li{
	float:left;
}

#column_tabs ul li a{
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	padding: 10px 0 0 0;
	display:block;
	z-index:99;
}

#column_tabs ul li.topics_off a{
	background-image:url(../../../common/img/arrow_tab_d.png),url(../../../common/img/img_tab2bg_off.png);
	background-repeat: no-repeat, repeat-x;
	background-position:10px center, top left;
	padding:10px 0;
	border-left:1px solid #f16490;
	border-bottom:1px solid #FFFFFF;
	display:inline-block;
	position:relative;
	margin:0 0 0 0;
	left:-1px;
	cursor:pointer;
	z-index:12;
	margin-right:0;
	width: 99%;
}

#column_tabs ul li.topics_off a:hover{
	background-image:url(../../../common/img/arrow_tab2.png),url(../../../common/img/img_tab2bg_off.png);
	background-repeat: no-repeat, repeat-x;
	background-position:10px center, top left;
	padding:10px 0;
	border-left:1px solid #f16490;
	border-bottom:1px solid #FFFFFF;
	display:inline-block;
	position:relative;
	margin:0 0 0 0;
	left:-1px;
	cursor:pointer;
	z-index:12;
	margin-right:1px;
}


#column_tabs ul li.topics_on a{
	background-image:url(../../../common/img/arrow_tab2.png),url(../../../common/img/img_tab2bg_off.png);
	background-repeat: no-repeat, repeat-x;
	background-position:10px center, top left;
	padding:10px 0;
	border-left:1px solid #f16490;
	border-bottom:1px solid #FFFFFF;
	display:inline-block;
	position:relative;
	margin:0 0 0 0;
	left:-1px;
	cursor:pointer;
	z-index:16;
	margin-right:0;
	width: 99%;
}



/*


#column_tabs ul li.pickup_column a{
	background: url(../../img/img_arrow_01.png) 6px 15px;
	background-repeat:no-repeat;
	color:#000000;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	padding: 10px 0;
	display:block;
	z-index:99;
	width:100%;
	height:auto;
}


#column_tabs ul li.pickup_all a,
#column_tabs ul li.pickup_news a,
#column_tabs ul li.pickup_media a{
	background: url(../../img/img_arrow_02.png) 6px 15px;
	background-repeat:no-repeat;
	color:#000000;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	padding: 10px 0;
	display:block;
	z-index:99;
	width:100%;
	height:auto;
}

#column_tabs ul li.pickup_all a:hover,
#column_tabs ul li.pickup_news a:hover,
#column_tabs ul li.pickup_column a:hover,
#column_tabs ul li.pickup_media a:hover{
	background: url(../../img/img_arrow_01.png) 6px 15px;
	background-repeat:no-repeat;
}



#column_tabs ul li.pickup_all{
	max-width:400px;
	width:49%;
	height:38px;
	background : url(../../img/bg_spbgoff_05.png) 100% 100%;
	background-repeat:no-repeat;
	border-left:1px solid #CECECE;
}

#column_tabs ul li.pickup_news{
	max-width:400px;
	width:50%;
	height:38px;
	background : url(../../img/bg_spbgoff_05.png) 100% 100%;
	background-repeat:no-repeat;
	border-left:1px solid #CECECE;
}

#column_tabs ul li.pickup_column{
	max-width:400px;
	width:49%;
	height:38px;
	background : url(../../img/bg_spbgon_05.png) 100% 100%;
	background-repeat:no-repeat;
	border-left:1px solid #CECECE;
}

#column_tabs ul li.pickup_media{
	max-width:400px;
	width:50%;
	height:38px;
	background : url(../../img/bg_spbgoff_05.png) 100% 100%;
	background-repeat:no-repeat;
	border-left:1px solid #CECECE;
}*/



.column_tabs_content{
	border:none;
	padding:0 20px;
	display:inline;
}

.column_tabs_content table{
	border:none;
	padding:0;
	margin:0;
	line-height:18px;
}

.column_tabs_content table tr td.pickup_date02{
	margin-right:20px;
	border-bottom:1px dotted #DEDEDE;
	padding:15px 20px 15px 0;
	vertical-align:top;
}

.column_tabs_content table tr td.pickup_text02{
	border-bottom:1px dotted #DEDEDE;
	padding:15px 0;
}

.column_tabs_content table tr.pickup_tr_l td.pickup_date02,
.column_tabs_content table tr.pickup_tr_l td.pickup_text02{
	border-bottom:none;
}


.column_tabs_content table tr td.pickup_date02 a,
.column_tabs_content table tr td.pickup_text02 a{
	color:#000000;
}

.column_tabs_content table tr td.icon_columntokyo{
	background: url(../img/icon_columntokyo_02.jpg) 0 17px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #DEDEDE;
	width:109px;
}

.column_tabs_content table tr td.icon_columnosaka{
	background: url(../img/icon_columnosaka_01.jpg) 0 17px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #DEDEDE;
	width:109px;
}

.column_tabs_content table tr td.icon_news{
	background: url(../img/icon_news_04.jpg) 0 17px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #DEDEDE;
	width:66px;
}

.column_tabs_content table tr td.icon_media{
	background: url(../img/icon_media_03.jpg) 0 17px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #DEDEDE;
	width:66px;
}


/*--------------------
SNSボタン
--------------------*/
.column_sns_icon{
    padding: 0;
	max-width:800px;
	width:100%;
	display:table !important
}

.btn_01{
	margin-right:10px;
	margin-bottom:10px;
}

fb-like{
	width:auto !important;
	float:left !important;
}


.sns_btn{
	display:block;
	float:left !important;
}
#___plusone_0{
	margin-right:1% !important;
	float:left !important;
}


.btn_line{
	width:88px;
	height:20px;
	float:left !important;
}
.sns_hatena{
	width:20px;
	float:left !important;
}

.column_sns_icon div{
	float:left;
}

/*--------------------
他のトピックスへのボタン
--------------------*/
.topics_btn p{
	float:left;
	margin:2% 0;
	max-width:240px;
	width:32%;
}

.topics_btn .mgr15{
	margin-right:2% !important;
}



/*--------------------
他の記事へのボタン
--------------------*/

.article_btn{
    padding: 0;
	max-width:800px;
	width:100%;
	margin: 25px 0;
}

.btn_previous{
	float:left;
	max-width: 160px;
    width: 50%;
}

.btn_next{
	float:right;
	max-width: 160px;
    width: 50%;
}

/*--------------------
ピックアップイベント
--------------------*/
.pickup_event{
	max-width:800px;
	width:100%;
}

.columnpickup_box{
	border:1px solid #DDDDDD;
	margin-bottom:20px;
	margin-top:0px;
}

.columnpickup_box a{
	display:block;
}

.columnpickup_box_sm{
	padding:3% 2% 1% 2%;
}

.columnpickup_box_sm_la{
	padding:2% 2% 1% 2%;
}

.pickup_img{
	float:left;
	width:20%;
}

.pickup_details{
	float:left;
	text-align:left;
	margin-left:2%;
	width:76%;
}
.pickup_details .areaicon{
	margin-bottom:5px;
}
.pickup_details ul{
	padding:0;
	margin:0;
	display:inline-block;
}

.pickup_icon li{
	width:16%;
}
.pickup_text{
	margin-top:0;
	display:inline-block;
	line-height:22px;
}

.pickup_icon img{
	margin-right:1%;
}

.pickup_img_title {
	margin-bottom:2%;
}
.pickup_genre{
	float: left;
	margin-bottom: 5px;
	width: 100%;
	font-size: 80%;
}
.pickup_genre span{
	margin-bottom:1%;
	display: inline-block;
}

.pickup_img_title img{
	float:left;
	max-width:153px;
	width:30%;
}

.h4_lineup{
}

.pickup_desit{
	margin-top: -3%;
}

h4.pickup_h4_le,
h4.pickup_h4_ri{
	float:left;
}

h4.pickup_h4_le{
	margin-right:2%;
}

.pickup_tit{
	font-size:14px;
	font-weight:bold;
	background:URL(../../../common/img/arrow01.png) no-repeat left 8px;
	padding-left:10px;
	display: inline-block;
}

/*--------------------
詳細
--------------------*/
.region_tokyo{
	background:url(../../img/icon_tokyo_01.jpg) no-repeat;
	text-indent:-99999px;
}

.region_box img{
	vertical-align:middle;
	padding-left:10px;
}


.column_date{
	float:left;
	width:100%;
}

#column_content p.pickup_genre{
	float: left;
    font-size: 80%;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left:0;
    width: 100%;
}

.column_textdp{
	width:100%;
	max-width:800px;
}



}